body {
  background-color: rgb(245, 245, 250);
  font-family: monospace;
}

.container {
  width: 300px;
  height: 500px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.button-ip {
  align-items: center;
  background: #f4f3f3;
  border: 0;
  border-radius: 8px;
  box-shadow: -10px -10px 30px 0 #fff, 10px 10px 30px 0 #11087017;
  box-sizing: border-box;
  color: #130c38;
  cursor: pointer;
  display: flex;
  font-family: "Cascadia Code", Consolas, Monaco, "Andale Mono", "Ubuntu Mono",
    monospace;
  font-size: 1rem;
  justify-content: center;
  line-height: 1.5rem;
  padding: 15px;
  transition: 0.2s;
  width: 200px;
  position: relative;
  top: 50px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.button-ip:hover {
  background: #fbfbfb;
  box-shadow: -15px -15px 30px 0 #fff, 15px 15px 30px 0 #160a9c17;
}

ul {
  position: relative;
  top: 50px;
  left: 50px;
  font-size: 1rem;
}

li {
  padding: 0.5rem 1.5rem 1rem;
}

@media (min-width: 768px) {
  .button-ip {
    padding: 24px;
  }
}
